<!--


span.black6 { font-family: Arial, Helvetica, sans-serif; font-size: 6pt; color: #000000 }
span.black8 { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000 }
span.black9 { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000 }
span.black10 { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000 }
span.black12 { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #000000 }
span.black14 { font-family: Arial, Helvetica, sans-serif; font-size: 14pt; color: #000000 }
span.black18 { font-family: Arial, Helvetica, sans-serif; font-size: 18pt; color: #000000 }

span.blkblack12 { font-family: Arial Black, Helvetica Black, sans-serif black; font-size: 12pt; color: #000000 }
span.blkblack14 { font-family: Arial Black, Helvetica Black, sans-serif black; font-size: 14pt; color: #000000 }
span.blkblack18 { font-family: Arial Black, Helvetica Black, sans-serif black; font-size: 18pt; color: #000000 }

span.blkblue10 { font-family: Arial Black, Helvetica Black, sans-serif black; font-size: 10pt; color: #000066 }
span.blkblue12 { font-family: Arial Black, Helvetica Black, sans-serif black; font-size: 12pt; color: #000066 }
span.blkblue14 { font-family: Arial Black, Helvetica Black, sans-serif black; font-size: 14pt; color: #000066 }
span.blkblue18 { font-family: Arial Black, Helvetica Black, sans-serif black; font-size: 18pt; color: #000066 }
span.blkblue24 { font-family: Arial Black, Helvetica Black, sans-serif black; font-size: 24pt; color: #000066 }

span.blkwhite10 { font-family: Arial Black, Helvetica Black, sans-serif black; font-size: 10pt; color: #ffffff }
span.blkwhite12 { font-family: Arial Black, Helvetica Black, sans-serif black; font-size: 12pt; color: #ffffff }
span.blkwhite14 { font-family: Arial Black, Helvetica Black, sans-serif black; font-size: 14pt; color: #ffffff }
span.blkwhite18 { font-family: Arial Black, Helvetica Black, sans-serif black; font-size: 18pt; color: #ffffff }

span.blue10 { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #1734A6 }

span.hiddenblue { font-family: Arial, Helvetica, sans-serif; font-size: 6pt; color: #1734A6 }

span.hiddenwhite { font-family: Arial, Helvetica, sans-serif; font-size: 6pt; color: #ffffff }

span.menua
{
	font-family: Arial Black, Helvetica Black, sans-serif black;
	font-size: 11pt;
	color: #FF3;
	line-height: 20pt;
}
span.menub { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #FFFF33; ;font-weight:bold }
span.menuc { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFF33 }
span.menud { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFF33 }

A.menua:link { font-family: Arial Black, Helvetica Black, sans-serif black; font-size: 11pt; line-height: 20pt; color: #ffffff }       /* unvisited link */
A.menua:visited { font-family: Arial Black, Helvetica Black, sans-serif black; font-size: 11pt; line-height: 20pt;  color: #ffffff }   /* visited links */
A.menua:active { font-family: Arial Black, Helvetica Black, sans-serif black; font-size: 11pt; line-height: 20pt;  color: #ffffff }    /* active links */

A.menub:link { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #ffffff; ;font-weight:bold}       /* unvisited link */
A.menub:visited { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #ffffff; font-weight:bold}   /* visited links */
A.menub:active { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #ffffff; font-weight:bold}    /* active links */

A.menuc:link { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #ffffff }       /* unvisited link */
A.menuc:visited { font-family: Arial, Helvetica, sans-serif ; font-size: 8pt; color: #ffffff }   /* visited links */
A.menuc:active { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #ffffff }    /* active links */

A.menud:link { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #ffffff }       /* unvisited link */
A.menud:visited { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #ffffff }   /* visited links */
A.menud:active { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #ffffff }    /* active links */


A.prevnext:link { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #ffffff }       /* unvisited link */
A.prevnext:visited { font-family: Arial, Helvetica, sans-serif ; font-size: 8pt; color: #ffffff }   /* visited links */
A.prevnext:active { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #ffffff }    /* active links */

A.blkblack14:link { font-family: Arial Black, Helvetica Black, sans-serif black; font-size: 14pt; color: #000000 }       /* unvisited link */
A.blkblack14:visited { font-family: Arial Black, Helvetica Black, sans-serif black; font-size: 14pt; color: #000000 }   /* visited links */
A.blkblack14:active { font-family: Arial Black, Helvetica Black, sans-serif black; font-size: 14pt; color: #000000 }    /* active links */

A.white10:link { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #ffffff }       /* unvisited link */
A.white10:visited { font-family: Arial, Helvetica, sans-serif ; font-size: 10pt; color: #ffffff }   /* visited links */
A.white10:active { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #ffffff }    /* active links */

A.white12:link { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #ffffff }       /* unvisited link */
A.white12:visited { font-family: Arial, Helvetica, sans-serif ; font-size: 12pt; color: #ffffff }   /* visited links */
A.white12:active { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #ffffff }    /* active links */

span.white9 { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #ffffff }
span.white10 { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #ffffff }
span.white12 { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #ffffff }

a.blkwhite10 { font-family: Arial Black, Helvetica Black, sans-serif black; font-size: 10pt; color: #ffffff }
a.blkwhite12 { font-family: Arial Black, Helvetica Black, sans-serif black; font-size: 12pt; color: #ffffff }



a.black10 { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000 }
a.black12 { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #000000 }


span.blkred14 { font-family: Arial Black, Helvetica Black, sans-serif black; font-size: 14pt; color: red }
span.blkblue { font-family: Arial Black, Helvetica Black, sans-serif black; font-size: 14pt; color: #1734A6 }


A.sitea:link { font-family: Arial Black, Helvetica Black, sans-serif black; font-size: 12pt; color: #000066 }       /* unvisited link */
A.sitea:visited { font-family: Arial Black, Helvetica Black, sans-serif black; font-size: 12pt; color: #000066 }   /* visited links */
A.sitea:active { font-family: Arial Black, Helvetica Black, sans-serif black; font-size: 12pt; color: #000066 }    /* active links */

A.siteb:link { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000066; ;font-weight:bold}       /* unvisited link */
A.siteb:visited { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000066; font-weight:bold}   /* visited links */
A.siteb:active { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000066; font-weight:bold}    /* active links */

A.sitec:link { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000066 }       /* unvisited link */
A.sitec:visited { font-family: Arial, Helvetica, sans-serif ; font-size: 8pt; color: #000066 }   /* visited links */
A.sitec:active { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000066 }    /* active links */

A.sited:link { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000066 }       /* unvisited link */
A.sited:visited { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000066 }   /* visited links */
A.sited:active { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000066 }    /* active links */

TD.sitea { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000066 }

TD.white { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #ffffff }
TD.white10 { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #ffffff }
TD.white8 { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #ffffff }

td.black10 { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000 }


-->